librsb 1.3.0.2

Public Member Functions
rsb::rsb_spmsp_to_dense Interface Reference

ISO C BINDING interface to rsb_spmsp_to_dense. More...

## Public Member Functions
integer(c_int) function | rsb_spmsp_to_dense (typecode, transA, alphap, mtxAp, transB, betap, mtxBp, ldC, nrC, ncC, rowmajorC, Cp)

## Detailed Description

ISO C BINDING interface to rsb_spmsp_to_dense.

## Constructor & Destructor Documentation

## ◆ rsb_spmsp_to_dense()

integer(c_int) function rsb::rsb_spmsp_to_dense::rsb_spmsp_to_dense | ( | integer(c_signed_char), value | typecode,
|  | integer(c_int), value | transA,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxAp,
|  | integer(c_int), value | transB,
|  | type(c_ptr), value | betap,
|  | type(c_ptr), value | mtxBp,
|  | integer(c_rsb_int_knd_), value | ldC,
|  | integer(c_rsb_int_knd_), value | nrC,
|  | integer(c_rsb_int_knd_), value | ncC,
|  | integer(c_int), value | rowmajorC,
|  | type(c_ptr), value | Cp
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90